<style type="text/css">

@import url('https://fonts.googleapis.com/css?family=Amatic+SC|Imprima');

body{
font-family:"Imprima","メイリオ", sans-serif;
font-size:12px;
letter-spacing:1px;
line-height:150%;
color:#333;
background:#fff;
margin:0;
padding:0;}

@media screen and (min-width: 501px){
.wrp{
width:500px;
margin:0 auto;}
}

@media screen and (max-width:500px){
.wrp{
width:100%;
margin:0 auto;}
}

.top{
max-width:300px;
margin:0 auto;}

.menu{
font-family:"Amatic SC","メイリオ", sans-serif;
font-size:24px;
letter-spacing:2px;
line-height:150%;
margin: 50px 20px 0;
padding:0;
text-align:center;}

.menu a{
background:#e4d2d8;
padding:0 5px;
width:200px;
display:inline-block;}

.menu a:hover{
color:#fff;
background:#e4d2d8;}

.ft{margin:20px;}

.con{margin:20px;}

.box{
font-size:11px;
border:solid 2px #eee;
margin:10px;
padding:10px;}

.title{color:#bc8f8f;}

strong{
font-weight:normal;
text-decoration:underline;}

hr{
border:none;
border-top:dashed 2px #e4d2d8;
margin:20px 40px;}

h1{
font-family:"Amatic SC","メイリオ", sans-serif;
font-size:20px;
font-weight:normal;
margin:0 auto 10px;
padding:0;
border-top:solid 2px #e4d2d8;}

h1 p{
display:inline-block;
text-align:center;
position:relative;
bottom:10px;
background:#fff;
margin:0 auto -10px;
padding:0 10px 0 0;}

h2{
font-family:"Amatic SC","メイリオ", sans-serif;
font-weight:normal;
font-size:16px;
background:#e4d2d8;
margin:5px 5px 5px 0;
padding:2px 8px;
display:inline-block;}

a{
color:#333;
background:#ede4e1;
text-decoration:none;
padding:0 3px;}

a:hover{background:none;}

</style>